//Vatonage Studio Licence: Vatonage
{
    "format_version": 1,
    "header": {
        "description": "Created using Vatonage Studio",
        "name": "Element Exchange",
        "uuid": "6805e3a7-fdff-4cda-886e-00c5b8645c30",
        "version": [0, 0, 1],
        "min_engine_version": [1, 8, 0]
    },
    "modules": [
        {
            "description": "Created using Vatonage Studio",
            "type": "data",
            "uuid": "006a1536-ebcc-4802-aeb3-db886bedc959",
            "version": [0, 0, 1]
        }
    ],
    "dependencies": [
        {
            "uuid": "0e9d1adc-3d23-40c8-a3ac-0b7c4eb2dd0a",
            "version": [0, 0, 1]
        }
    ]
}